IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[sp_DispInterviewDel]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[sp_DispInterviewDel]
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[rds].[sp_DispInterviewDel]') AND type in (N'P', N'PC'))
DROP PROCEDURE [rds].[sp_DispInterviewDel]
GO
-- =============================================
-- Author:  (C) Vitacard System 2011
--              Шатков В.А.
-- Create date: 2011-12-02
-- Description: Загрузка счет-реестра ОМС персональные данные, Севастополь
-- =============================================

CREATE PROCEDURE [rds].[sp_DispInterviewDel]
  @FileID uniqueidentifier
AS 
BEGIN 
 
DELETE FROM [RDS].T_DISP_DIRECT_INTERVIEW
WHERE [DispDirectInterviewFile] = @FileID

DELETE FROM [RDS].T_DISP_DIRECT_INTERVIEW_FILE
WHERE FileId = @FileID

END





